Subject: Trainer Candidate - Amardeep Kalra
From: Amardeep Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:50:46 -0400

| | Tech Support Test

Name | Amardeep Kalra
E-mail | [email-masked]
Phone Number | (0120) 8700431173
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 120

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Housing.com | Senior Manager | | 160000
Previous Employer 1 | 99Acres.com | Senior Manager | 30th Sept'19 | 112000
Previous Employer 2 | Matrix Cellular Services | Operation Manager | 5th Apr'15 | 65000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been conducting training for my team and other departments for the last 7 - 8 years. I myself keep learning by enrolling in different training programme in upgrad
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Not exactly, but yes it is difficult for making someone accept the reality. It's like you have to be very firm and assertive while sharing the feedback and making someone understand the problem statement.
Self-realization can only bring change in someone. As a trainer, I believe in two-way communication and sharing stories in between as it makes more impact

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

- Empathy
- Acknowledging the problem
- Listening patiently
- Resolution
- Summarize and make the customer feel that how important he/she is for us.

What according to you makes you a good candidate for this position? | My versatile experience and my to-do attitude. I firmly believe that with patient and perseverance we can achieve anything in life.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |